#Vehicles Attributes.
#TunerStudio by Philip Tobin
#Wed Apr 11 20:37:05 MDT 2018
converterStall=
injectorSize=648
firstGearRatio=
fourthGearRatio=
finalDriveRatio=
transmissionType=Manual
fifthGearRatio=
weight=
thirdGearRatio=
sixthGearRatio=
secondGearRatio=
engineDisplacement=2000
